﻿/* 
For temporary use.  Merge with common.css when it is available.
styles here are used by prescription pages
*/

.confPanel
{
     background-color:#fff; 
     padding:4px;
     border-radius:4px;
     border:1px solid #959595;
}
.conImgPanel
{
    background-color:#fff; 
    padding-top:10px;
    border-radius:4px;
    border:1px solid #959595;
}

.scr
{
    color:#ff6d2e;
    font-size:14pt;
    margin:5px 0 5px 0;
}

.scrNav
{
    font-size:10pt;
    margin-bottom:10px;
    
}

/*.scrNav span.scr
{
    font-weight:bold;
    color:#1b5e8c;
    font-size:12pt;
}*/

.chscrNav
{
    font-size:10pt;
    margin-bottom:10px;
    margin-left:10px;
    
}

.pnavcon span.chscr
{
    font-weight:bold;
    color:#1b5e8c;
    font-size:10pt;
    float:left;
  
    
}


.pnavcon
{
     width:900px; 
     float:right; 
     text-align:center;
     padding-bottom:6px;
     background:url('/SharedImages/common/bits/bbevel.png');
     background-repeat:repeat-x;
     background-position:bottom;
}
.pnavcon img
{
    margin-bottom:-2px;
}

.lDiv
{
    display:inline-block;
    margin-right:10px;
    
   
   
}

.lDiv2
{
    display:inline-block;
    margin-right:15px;
    margin-bottom:30px;
    
   
   
}

.banner
{
    background-image:url('/SharedImages/common/steps/KitBanner.png');
    background-repeat:repeat-x;
    background-position:bottom;
   /* box-shadow: -5px 5px 5px 0px #888888;
  
     width:957px;*/
     
}
/* checkout step link container */
.cDiv
{
    display:inline-block;
    margin-right:50px;
}

a.inactiveStep
{
    color:#5A5757;
    font-weight:normal;
}
a.activestep
{
    text-decoration:none;
    color:#000;
    font-weight:bold;
}
a.activestep:hover
{
     color:#1B5E8C;
}
.currentStep
{
    color:#000;
    font-weight:bold;
}


.bluHeaderLine
{
    color: #122142;
    border-bottom:1px solid #122142;
    font-size:11pt;
    font-weight:bold;
    margin-bottom:4px;
}
.bluHeaderLine a
{
    font-weight:normal;
    color:Blue;
    font-size:10pt;
}

.revlab
{
    display:inline-block;
    width:150px;
}

.activeLink
{
}

/*********************************************
position link buttons
*********************************************/
.posButton
{
    margin-right:8px; 
    display:inline-block;
    text-decoration:none;
    color:#000;
    width:110px;
}
.posButton:hover
{
    text-decoration:underline;
    color:#146398;
}
.currentPosButton
{
    /*font-weight:bold;*/
    margin-right:8px; 
    display:inline-block;
    text-decoration:none;
    color:#146398;
    width:110px;
}

/****************************************
order status
******************************************/

#context-nav {
	 color:#000000;
}
#context-nav ul {
	margin:auto;
 	text-align: center;
 	list-style: none;
}
#context-nav li {
 display: inline;
 padding: 0 8px;
 border-left: 1px solid #fff;
}
#context-nav li.first {
 border: 0;
 
 
 
}
#context-nav li a {
 	font-size: 1em;
 	line-height: 1em;
 	text-decoration: none;
 	color: #000000;
 	list-style: none;
}


